% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/range_seq.R
\encoding{UTF-8}
\name{range_seq}
\alias{range_seq}
\title{Sequence Generation Spanning A Numerical Range}
\usage{
range_seq(x, extend = 0, ...)
}
\arguments{
\item{x}{a numeric vector.}

\item{extend}{number specifying the fraction by which the range should be extended.}

\item{\dots}{further arguments to be passed to \code{\link{seq}}.}
}
\description{
Generates a sequence of numbers spanning the range of \code{x}.
}
\examples{
range_seq(rnorm(10, sd = 20))
range_seq(c(3, 9), extend = 0.1)
range_seq(c(3, 9), length.out = 20)

}
\author{
Matthew A. Birk, \email{matthewabirk@gmail.com}
}
\seealso{
\code{\link{seq}}, \code{\link{extendrange}}
}

